@charset "utf-8";
/* CSS Document */
.awoo-sp-page-contents-box{
	margin-bottom: 16px;
}
.products-wrapper-v2 .lazyload-wrapper div {
    aspect-ratio: 650 / 853;
    padding-bottom: 0!important;
}
.awoo-tag,
.suggestion-tag-list-container-v2 a,
.suggestion-tag-wrapper a{
	background: #E7A6B1!important;
	border-color: #E7A6B1!important;
}
.awoo-sp-page-contents-box .product-detail-wrapper{
    padding: 0!important
}
/**/
.related-wrapper .rec-slider-container{
	margin-right: 0!important;
}
@media screen and (max-width: 76.7rem) {
	.awoo-cart-related-products .rec-item-wrapper,
	.awoo-not-found-products .rec-item-wrapper,
	.awoo-related-products .rec-item-wrapper {
		width: calc(100vw / 3.7) !important;
		min-width: calc(100vw / 3.7) !important;
		padding: 0 !important;
	}
}
.awoo-cart-related-products .related-product-name,
.awoo-not-found-products .related-product-name,
.awoo-related-products .related-product-name{
	display: none!important;
}
.awoo-cart-related-products .product-price,
.awoo-not-found-products .product-price,
.awoo-not-found-products .product__price .sale-price,
.awoo-related-products .product-price,
.awoo-related-products .product__price .sale-price{
    font-size: 1.5rem!important;
    font-weight: bold!important;
	
}
@media screen and (max-width: 76.7rem) {
	.awoo-cart-related-products .product-price,
	.awoo-not-found-products .product-price,
	.awoo-not-found-products .product__price .sale-price,
    .awoo-related-products .product-price,
	.awoo-related-products .product__price .sale-price{
        font-size:1.3rem!important;
    }
}
.awoo-cart-related-products .product__price,
.awoo-not-found-products .product__price,
.awoo-related-products .product__price{
	display: flex!important;
	align-items: center!important;
	flex-wrap: wrap;
}
.awoo-cart-related-products .product__price .on-sale,
.awoo-not-found-products .product__price .on-sale,
.awoo-related-products .product__price .on-sale{
	width: auto!important;
	margin-right: .8rem;
    font-size: 90%!important;
    font-weight: normal!important;
    color: #333!important;
}
.awoo-cart-related-products .product__price .sale-price,
.awoo-not-found-products .product__price .sale-price,
.awoo-related-products .product__price .sale-price{
	width: auto!important;
	color: #fa226e!important;
}
.awoo-cart-related-products .related-product,
.awoo-not-found-products .related-product,
.awoo-related-products .related-product{
	padding: 1rem!important;
	padding-left: 0!important;
}
/**/
.related-title {
	font-size: 2.4rem!important;
    font-weight: bold;
    margin-bottom: 0rem;
	color: #333!important;
	padding-left: 1.6rem;
}
@media screen and (max-width: 76.7rem) {
    .related-title {
        font-size:1.6rem!important;
    }
}
/**/
@media screen and (max-width: 480px) {
	.awoo-tag {
		min-width: 50px;
	}
	.awoo-tag-wrapper,
	.suggestion-tag-list-container-v2{
		gap: 0!important;
	}
	.popular-tags-wrapper{
		padding: 0!important;
	}
}
